"Superhero's Name" = "nombre de superheroe";
"In recognition of Their extraordinary contribution, let it be known that\n\n\n\n\n\nIs hereby acknowledged a superhero!" = "En reconocimiento a su extraordinaria contribución, hagamos saber que\n\n\n\n\n\nPor la presente se reconoce un superhéroe.";
"SuperHero Award" = "Premio Superheroe";
